Bug 981428 - [abrt] mate-file-manager-1.6.1-6.fc19: _IO_sputbackc: Process /usr/bin/caja was killed by signal 11 (SIGSEGV)
[abrt] mate-file-manager-1.6.1-6.fc19: _IO_sputbackc: Process /usr/bin/caja w...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:55e526ec821360132e26c658a8a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 12:21 EDT by jd1008
Modified: 2013-10-19 15:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-19 15:55:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.33 KB, text/plain)
2013-07-04 12:21 EDT, jd1008
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-04 12:21 EDT, jd1008
no flags Details
File: core_backtrace (682 bytes, text/plain)
2013-07-04 12:21 EDT, jd1008
no flags Details
File: dso_list (7.49 KB, text/plain)
2013-07-04 12:21 EDT, jd1008
no flags Details
File: environ (1.52 KB, text/plain)
2013-07-04 12:21 EDT, jd1008
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-04 12:21 EDT, jd1008
no flags Details
File: maps (37.52 KB, text/plain)
2013-07-04 12:21 EDT, jd1008
no flags Details
File: open_fds (820 bytes, text/plain)
2013-07-04 12:21 EDT, jd1008
no flags Details
File: proc_pid_status (925 bytes, text/plain)
2013-07-04 12:21 EDT, jd1008
no flags Details
File: var_log_messages (7.01 KB, text/plain)
2013-07-04 12:21 EDT, jd1008
no flags Details

  None (edit)
Description jd1008 2013-07-04 12:21:10 EDT
Version-Release number of selected component:
mate-file-manager-1.6.1-6.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        caja -n
crash_function: _IO_sputbackc
executable:     /usr/bin/caja
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1008
xsession_errors: 

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 _IO_sputbackc at genops.c:733
 #1 _rtld_local at /lib64/ld-linux-x86-64.so.2
Comment 1 jd1008 2013-07-04 12:21:14 EDT
Created attachment 768880 [details]
File: backtrace
Comment 2 jd1008 2013-07-04 12:21:17 EDT
Created attachment 768881 [details]
File: cgroup
Comment 3 jd1008 2013-07-04 12:21:20 EDT
Created attachment 768882 [details]
File: core_backtrace
Comment 4 jd1008 2013-07-04 12:21:23 EDT
Created attachment 768883 [details]
File: dso_list
Comment 5 jd1008 2013-07-04 12:21:26 EDT
Created attachment 768884 [details]
File: environ
Comment 6 jd1008 2013-07-04 12:21:29 EDT
Created attachment 768885 [details]
File: limits
Comment 7 jd1008 2013-07-04 12:21:32 EDT
Created attachment 768886 [details]
File: maps
Comment 8 jd1008 2013-07-04 12:21:35 EDT
Created attachment 768887 [details]
File: open_fds
Comment 9 jd1008 2013-07-04 12:21:37 EDT
Created attachment 768888 [details]
File: proc_pid_status
Comment 10 jd1008 2013-07-04 12:21:40 EDT
Created attachment 768889 [details]
File: var_log_messages
Comment 11 Wolfgang Ulbrich 2013-07-26 06:14:49 EDT
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?
Comment 12 jd1008 2013-07-26 10:37:22 EDT
I realy do not know what else to tell you, because it would happen all by itself
without my doing anything specific at all.
For example, it would happen after I would login;
it would happen if I opened firefox, ...etc.
I did not have to open any particular directory for browsing
in order to make it happen.

Note You need to log in before you can comment on or make changes to this bug.